body {
    /*font-family: gibson_regular;*/
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5 {
    /*font-family: gibson_bold;*/
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 300;
}

.header {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding-top: 10px;
    font-size: 30px;
    font-weight: 400;
    line-height: 35px;
}
.triad-box .header {
    font-size: 19px;
}

.header-blue {
    color: #078fa2;
}

.header-green {
    color: #e1e34d;
}

.header-light{
    color: #ffffff;
}

.content {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    /*text-align: justify;*/
}
.triad-box .content-med {
    font-size: 13px;
}



.content-dark {
    color: #777;
}

.content-light {
    color: #ffffff !important;
}

h1.content-light,
h4.content-light {
    font-style: italic;
}


div.content-light > p > span {
    color: #ffffff !important;
}

div.content-light > p  {
    color: #ffffff !important;
}

h1.content-light {
    color: #ffffff;

}

p .content-light {
    color: #ffffff !important;

}


div.featured-boxes .row {
    margin-bottom: 20px !important;
}

.content-med {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #ffffff;
}

.content-large {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #ffffff;
    line-height: 30px;
}

.content-bg-dkbl {
     background-color: #00838d;
 }

.content-bg-blk {
    background-color: #515151;
}

.content-bg-dk-gray {
    background-color: #2b2b2b;
}

.content-bg-ltgray {
    background-color: #F9F9F9;
    height: inherit;
}

.content-padding-points {
    padding: 10px 120px 0px 20px;
}

.wrap .addpaddingtop {
    padding-top: 30px;
}

.wrap .addpaddingtop-25 {
    padding-top: 25px;
}

.bottom-padding-10 {
    padding-bottom: 10px;
}

.wrap .logo-row {
    margin: 25px 10px;
}

.logo-row .img-responsive {
    margin: 0 auto;
}

img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 12px;
    padding-bottom: 14px;
}

.brand-padding-no {
    margin-top: -24px;
    vertical-align: middle;
}

.no-right-margin {
    margin-right: 0px !important;
}

.neg-bottom-margin {
    margin-bottom: -10px !important;
}
.wrap > .container {
    padding: 20px 15px 50px !important;
}

.container {
    padding-bottom: 20px !important;
}
.point
{
    background-image: url('/images/home/bullet_plus.png');
    background-repeat: no-repeat;
    background-size: 25px;
    padding-left: 50px;  /* width of the image plus a little extra padding */
    display: block;  /* may not need this, but I've found I do */
}

.image-padding-top {
    padding-top: 30px;
    padding-bottom: 10px;
    text-align: center;
}

.page-intro {
    background-color: #18a6ba;
    border-radius: 15px;
    padding: 15px;
    margin-left: 0px;
    margin-right: 0px;
}


.cell-padding-5 {
    padding: 5px;
}

a.readourtestimonials {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    margin-top: 10px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid #c1d94b;
    border-radius: 4px;
    background-color: #c1d94b;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
}

.readourtestimonials {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    margin-top: 10px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid #c1d94b;
    border-radius: 4px;
    background-color: #c1d94b;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
}

a.readmore {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    margin-top: 10px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid #c1d94b;
    border-radius: 4px;
    background-color: #515151;
    color: #c1d94b;
    font-family: Arial, Helvetica, sans-serif;
}

a.readourtestimonials:hover {
    text-decoration: none;
    background-color: #00949f;
    color: #FFFFFF;
}

a.readmore:hover {
    text-decoration: none;
    background-color: #00949f;
    color: #FFFFFF;
}

.header .mobile-call {
    font-size: 30px;
}

.header .mobile-call a {
    color: #7CA920;
}
.vertical-line {
    width: 2px;
    background-color: #e1e34d;
    line-height: 100px;
    margin-top: 322px;
    float: left;
    padding-top: 5px;
}

.blogimage-wrap {
    height: 150px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
}

.tiny-width {
    width: 2px !important;
}


.triad-wrap {
    width: auto;
}
.triad-inner {
    width: 768px;
    margin: 0 auto;
    float: none;
}
.triad-box {
    display: inline-block;
    float: left;
    width: 268px;
    text-align: center;
    border-radius: 67px;
    border: 8px solid #e1e34d;
    margin-right: -23px;
    padding: 0 20px;
    height: 221px;
    font-size: 12px;
}

img {
    width: 100%;
    height:auto;
}

.img-size-med {
    max-width : 90%;
}

.img-size-med-lo {
    max-width : 65%;
}

.img-size-small {
    max-width :60%;
}

.img-size-fullcol {
    max-width : 100%;
}

.wrap > .homepage, .site-page, .site-retailer {
    /*padding-top: 10px;*/
    background: #ffffff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ffffff, #d9d9d9); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffffff, #d9d9d9); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffffff, #d9d9d9); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffffff, #d9d9d9); /* Standard syntax */
}

.webtools_logo {
    height:64px;
}

.site-page {
    padding: 10px;
    padding-bottom: 20px;
}

.regional_banner {
    max-height: 600px;
    overflow:hidden;
}

.regional_banner_image {
    width: 100%;
    margin-bottom: 20px;
}

.regional_banner_text {
    display: inline-block;
    position: absolute;
    top: 30%;
    left: 0;
    width: 100%;
    font-size: 30px;
    color: #eee;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}

.regional_banner_mobile_text {
    font-size: 30px;
}

.regional_banner_text .btn-compare {
    margin-left: 30px;
    padding: 10px;
    font-size: 30px;
    margin-bottom: 0px;
    color: #ffffff;
    text-shadow: none;
}

.regional_banner_text .btn-compare:before {
    color: #ffffff;
}

.regional_banner_mobile_text .btn-compare {
    margin-left: 20px;
    margin-top: 10px;
}

.regional_banner_text .btn-compare:before, .regional_banner_mobile_text .btn-compare:before {
    margin-left: 10px
}

.nopadding {
    padding: 0 !important;
}

.nopadding-fullwidth {
    padding: 0 !important;
    width: 100%;
}


.wrap > .container #main {
    padding-left: 0;
    padding-right: 0;
}

.wrap > .sub-container {
    margin-left: 10px;
    margin-right: -10px;
}

.wrap > .container.wide {
    width: 100% !important;
}

.wrap > .container.wide #main {
    padding-top: 10px;
}

.wrap > .row.nopadding {
    padding-bottom: 0px;
}
.regional_content {
    padding-top: 20px;
    padding-bottom: 20px;
}

.regional_content h4 {
    font-weight:bold;
    margin-bottom:20px;
}

.wide.footer {
    background-color: #fff;
    border: none;
}
/*
.navbar-fixed-top {
    !*clear: both;
    position: relative;
    margin-top: 20px;*!
    float: none;
    margin-left: 15px;
    margin-top: 40px;
    background-color: #2baab1;
}*/




.navbar-retailers {
    margin-bottom: 0;
    margin-top: 15px;
    border-bottom: 1px solid #337AB7;
    border-radius: 0
}

.navbar-retailers .container-fluid, .navbar-retailers .navbar-collapse{
    padding: 0;
}

.navbar-retailers ul {
    width: 100%;
    text-align: center;
    background: transparent !important;
    background-image: none;
    box-shadow: none;;
}

.navbar-retailers li {
    float: none;
    display: inline-block;
}

.navbar-retailers li a:hover {
    background-color: #ffffff;
}

.navbar-nav > li > .dropdown-menu {
    padding: 20px 30px 20px 60px;
    border-radius: 5px;
}

.navbar-nav > li > .dropdown-menu i {
    position: absolute;
    left: -30px;
    color: #18a6ba;
    font-size: 1.5em;
    vertical-align: top;
    text-align: center;
    width: 30px;
    top: 10px;
}

.navbar-nav > li > .dropdown-menu a {
    padding-right: 50px;
    font-size: 15px;
    text-transform: uppercase;
    color: #515151;
    padding: 10px;
    letter-spacing: 1px;
    font-weight: bold;
    position: relative;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    background: none;
    background-color: transparent;
}

@media (max-width: 768px ) {
    .navbar-right .dropdown-menu {
        right: auto;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .nav {
        padding-left: 10px;
        padding-right: 10px;
    }

    .addpadding-container {
        margin-left: 20px;
        margin-right: 20px;;
    }

    .footer .neg-bottom-margin {
        margin-bottom: -40px !important;
        margin-top: -13px;
    }

    .footer .dropdown-menu > li > a {
        color: #ffffff;
    }

    .nopadding {
        /*padding: 0 !important;
        width: 100%;*/
    }

    .navbar-fixed-top {
        clear: both;
        position: relative;
    }

    .navbar-fixed-top .navbar-toggle {

        margin-left: 15px;
        margin-top: -10px;
    }

    .navbar-fixed-top .navbar-toggle .icon-bar {
        background-color: #ffffff;

    }

    button.navbar-toggle {
        background-color: #1ac0c2;
        float: right;
    }


    .footer .navbar-toggle .icon-bar {
        background-color: #3d333e;

    }
    .footer button.navbar-toggle {
        background-color: #f9f9f9;
        float: right;
    }

    .navbar-nav {
        margin: 40px 5px;
        width: 100%;
    }

    .triad-inner {
        width: 100% !important;
        float: left !important;
        padding-right: 0;
    }
    .triad-box {
        display: inline-block;
        width: 60%;
        text-align: center;
        /*border-radius: 10%;*/
        border: 8px solid #e1e34d;
        margin: 0 0 -25px;
        padding: 10px 30px 0;
        height: 70%;
        float: none;
    }
    .triad-box:last-child {
        margin-bottom: 10px;
    }
    .triad-box-1 {
        margin-top: 0;
        padding-top: 0;
    }
    .triad-box p {
        margin: 0;
    }
    .content-med {
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 16px;
        color: #ffffff;
        margin: 0;
        padding: 30px !important;
    }

    .content-large {
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 18px;
        color: #ffffff;
        margin-left: 10px;
        line-height: 30px;
    }

    .header {
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        padding-top: 10px;
        font-size: 30px;
        font-weight: 400;
        margin-left: 10px;
        line-height: 35px;
    }

    .readmore-wrapper {
        text-align: center;
    }

    .blogimage-wrap {
        height: auto;
    }

    a.readmore {
        float: none !important;
    }

    .blog-teasers .content {
        border-bottom: 1px solid #e1e34d;
    }

}

@media (max-width: 479px) {
    .triad-box {
        display: inline-block;
        width: 100%;
        text-align: center;
        /*border-radius: 10%;*/
        border: 8px solid #e1e34d;
        margin: 0 0 -25px;
        padding: 10px 30px 0;
        height: 70%;
    }
    .triad-box:last-child {
        margin-bottom: 10px;
    }
}

    .navbar-fixed-top {
        clear: both;
        position: relative;
    }

    .navbar-fixed-top .navbar-toggle {

        margin-left: 15px;
        margin-top: -10px;
    }

    .navbar-main {
        background-color: #ffffff;
        border: 0;
        margin-bottom: 10px;
    }

    .navbar-main .nav > li > a {
        font-size: 15px;
        color: #00949f;
        letter-spacing: 1px;
        text-shadow: none;
        padding: 10px 10px;
        font-weight: bold;
    }

    .navbar-main .nav a:hover, .navbar-main .nav a:active, .navbar-main .nav a:focus, .navbar-main .open .dropdown-menu a:hover,
        .navbar-main .open > a, .navbar-main .nav .open a:hover, .navbar-main .nav .open a:active, .navbar-main .nav .open a:focus {
        color: #18a6ba;
    }

    .navbar .nav > li > a {
        font-size: 15px;
        color: #515151;
        letter-spacing: 1px;
        text-shadow: none;
        padding: 10px 10px;
        font-weight: bold;
    }


    .navbar-nav .nav a:hover, .navbar-nav .nav a:active, .navbar-nav .nav a:focus, .navbar-nav .open .dropdown-menu a:hover,
        .navbar-nav .open > a, .navbar-nav .nav .open a:hover, .navbar-nav .nav .open a:active, .navbar-nav .nav .open a:focus {

        color: #1aa7a9;
        border-radius: 6px;
    }

    .navbar-nav .nav > li > a {
        font-size: 15px;
        color: #f9f9f9;
        letter-spacing: 1px;
        text-shadow: none;
        padding: 10px 10px;
        font-weight: bold;
    }

    .navbar ul.nav > li.active > a {
        color: #18a6ba !important;
    }
    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
        background: transparent;
        color: #18a6ba !important
    }

    .wrap > .maincontainer {
        padding: 0 0px;
    }

.mobile strong {
    font-weight: bold;
    font-size: 18px;
}

.mobile h2 strong {
    font-size: 1em;
}
.need-help {
    font-size: 1.2em;
    color: #005e8a;
    display: block;
}
.phone-2 {
    font-weight: bold;
    display: block;
    color: #005e8a;
    font-size: 2.25em;
    margin-top: -5px;
}

.homepage-bottomcontent, .business-bottomcontent {
    margin-top: 15px;
    border-bottom: 1px solid #337AB7;
    border-radius: 0
}

.comparison-well {
    background-color: #3CC3F3;
    background-image: none;
    border-radius: 10px;
    border: 1px solid #017db7;
    -webkit-box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.35);
    -moz-box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.35);
    box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.35);
    color: #FFFFFF;
}

.comparison-well h1 {
    margin-top: 0;
    color: #FFFFFF;
    font-family: gibson_bold;
    /*text-shadow: -1px 0 #016ea6, 0 1px #016ea6, 1px 0 #016ea6, 0 -1px #016ea6;*/
}

.comparison-well label, .comparison-well p {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 1px;
}

.comparison-well input, .comparison-well select {
    color: #005e8a;
    font-size: 15px;
    letter-spacing: 1px;
}

.comparison-well ::-webkit-input-placeholder {
    color: #005e8a;
}

.comparison-well :-moz-placeholder { /* Firefox 18- */
    color: #005e8a;
}

.comparison-well ::-moz-placeholder {  /* Firefox 19+ */
    color: #005e8a;
}

.comparison-well :-ms-input-placeholder {
    color: #005e8a;
}

.comparison-well .retailer-logo {
    background-color: #ffffff;
    padding: 3px;
    border-radius: 10px;
    border: 1px solid #a2aaad;
}

.comparison-well .incentive {
    color: #EE8800;
    text-align: center;
}

.comparison-well .tooltip > .tooltip-inner {
    padding: 10px;
    background-color: #ffffff;
    color: #1f2023;
    border: 2px solid #3CC3F3;
    border-radius: 10px;
}

.comparison-well .comparison-submitted td {
    border: none;
}
.comparison-well .table > thead > tr{
    background: none;
}
.comparison-well .table > thead > tr > th {
    border: none;
    font-size: 17px;
}

.comparison-well .table > tbody > tr > td {
    border-color: #719722;
}

.comparison-well .table-hover > tbody > tr:hover {
    background-color: #3CC3F3;
}

.comparison-well .radio_item {
    display: none !important;
}

.comparison-well .label_item {
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 5px;
    border: 1px solid #3CC3F3;
    padding: 5px;
}
.comparison-well .label_item img {
    width: 75px;
}

.comparison-well .label_item:hover {
    color: #7CA920;
    border-color: #7CA920;
    background-color: #FFFFFF;
}

.comparison-well .radio_item:checked + label {
    background-color: #FFFFFF;
}

.comparison-well .btn-sm-white, #switch-form .btn-sm-white {
    background-color: rgba(255, 255, 255, 0.4);
    background-image: none;
    border-color: #3CC3F3;
    color: #FFFFFF;
    padding: 8px 16px;
}
.comparison-well .btn-sm-white.chosen {
    color: #005e8a;
    background-color: #FFFFFF;
    opacity: 1;
}

.comparison-well .btn-sm-white:hover {
    color: #7CA920;
    border-color: #7CA920;
    background-color: #FFFFFF;
}
.comparison-well .error-summary p {
    color: #a94442;
}

.comparison-results h3, .comparison-results h4 {
    font-family: gibson_regular;
}

.comparison-results .incentive {
    display: block;
    padding: 10px;
    border-radius: 5px;
    color: #005e8a;
    background-color: rgba(60, 195, 243, 0.5);
    margin-top: 10px;
    clear: both;
}

.comparison-results .btn-switch {
    text-transform: uppercase;
    max-width: 170px;
}

.btn-switch, .btn-compare, .comparison-well #gobutton {
    margin-bottom: 10px;
    font-size: 18px;
    background-image: -webkit-linear-gradient(top, #ffba10 0%, #fac958 100%);
    background-image: -o-linear-gradient(top, #ffba10 0%, #fac958 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffba10), to(#fac958));
    background-image: linear-gradient(to bottom, #ffba10 0%, #fac958 100%);
    background-color: #fac958;
    background-repeat: repeat-x;
    border-color: #d49729;
    color: #ffffff;
    /*text-shadow: 0 -1px 0 rgba(255, 255, 255, .5);*/
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    font-weight: 500;
    line-height: 22px;
    white-space: normal;
}

.btn-switch:hover, .btn-switch:active, .btn-switch:focus, .btn-compare:hover, .btn-compare:active, .btn-compare:focus, .comparison-well #gobutton:hover, .comparison-well #gobutton:active, .comparison-well #gobutton:focus {
    background-image: -webkit-linear-gradient(top, #fac958 0%, #ffba10 100%);
    background-image: -o-linear-gradient(top, #fac958 0%, #ffba10 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fac958), to(#ffba10));
    background-image: linear-gradient(to bottom, #fac958 0%, #ffba10 100%);
    background-color: #ffba10;
    color: #ffffff;
    text-shadow: none;
}

.comparison-well #gobutton {
    box-shadow: none;
    font-family: gibson_bold;
    padding: 8px 32px;
}


.btn-compare:before {
    font-family: 'Glyphicons Halflings';
    content: "\e092";
    float: right;
    color: #ffffff;
    font-size: 22px;
    line-height: 22px;
}

.comparison-results .wannatalk {
    display: block;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #7CA920;
    margin-top: 10px;
    clear: both;
    text-align: center;
    max-width: 170px;
    font-size: 0.8em;
    white-space: normal;
}

.comparison-results .wannatalk b {
    color: #005e8a;
    font-weight: bolder;
}

.comparison-results .plan-info {
    color: #005e8a;
    margin-left: 5px;
}

.comparison-results h3.total {
    font-size: 30px;
}

.comparison-results .tooltip-inner ul {
    padding-left: 15px;
}

.comparison-results .tooltip.pricing-breakdown, .comparison-results .tooltip.plan-detail {
    opacity: 1;
}

.comparison-results .tooltip.pricing-breakdown .tooltip-inner, .comparison-results .tooltip.plan-detail .tooltip-inner {
    max-width: 400px;
    background-color: #dedede;
    border: 1px solid #999999;
    color: #000000;
    text-align: left;
}

.comparison-results .tooltip.pricing-breakdown .tooltip-inner table td {
    text-align: left;
    padding-right: 10px;
}

#switch-form-area {
    background-color: #e1e1e1;
    border-radius: 5px;
    padding: 10px;
    border: 1px solid #cccccc;
}

#switch-form .btn-group {
    margin-bottom: 15px;
}

#switch-form .row {
    border-bottom: 1px dashed #eee;
    margin-left: -10px;
    margin-right: -10px;
}

#switch-form .row.section {
    border-bottom: 1px dashed #fff;
}

#switch-form .col-sm-2, #switch-form .col-sm-3, #switch-form .col-sm-4, #switch-form .col-sm-5, #switch-form .col-sm-6 {
    border-right: 1px dashed #eee;
    padding: 0 10px;
}

#switch-form .row div:last-child {
    border-right: none;
}

#switch-form .btn-sm-white {
    color: #005e8a;
}

#switch-form h2 {
    color: #005e8a;
}

#switch-form label {
    width: 100%;
    color: #005e8a;
    font-weight: normal;
    margin-top: 5px;
}

#switch-form input, #switch-form select, #switch-form textarea {
    border-color: #cccccc;
}

.success-content h2 {
    color: #005e8a;
}

.success-content #success-boy {
    position: absolute;
    right: -28px;
    top: 20px;
    z-index: 20;
}

.success-content .col-sm-6 {
    background-color: #d2f9ff;
    padding: 40px;
    border-radius: 10px;
    min-height: 340px;
}

.submitted-area {
    color: #005e8a;
}

.cleartwo {
    clear: left;
}

@media (min-width: 992px) {
    .modal-lg {
        width: 600px;
    }
    .cleartwo {
        clear: none;
    }
    .clearsix {
        clear: left;
    }
}


.site-retailer .retailer-logo {
    max-width: 170px;
    background-color: #ffffff;
    border: 2px solid #005e8a;
    padding: 0 10px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.site-retailer .retailer-info {
    padding: 5px;
    border-radius: 10px;
    margin-bottom: 10px;
    font-size: 1.2em;
}

.site-retailer .retailer-info b {
    display: inline-block;
    width: 100px;
    color: #005e8a;
}

.site-retailer .retailer-info div {
    vertical-align: middle;
}

.site-retailer .retailer-text {
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.site-retailer .retailer-map {
    padding: 5px;
    border-radius: 5px;
    text-align: center;
}

.site-retailer .retailer-map img {
    max-width: 70%;
    margin-bottom: 10px;
}

.site-retailer .retailer-incentive {
    padding: 5px;
    border: 1px solid #3CC3F3;
    border-radius: 5px;
    margin-bottom: 10px;
}

.site-retailer .retailer-links {
    padding: 5px;
    border: 1px solid #3CC3F3;
    border-radius: 5px;
    margin-bottom: 10px;
}

.faq {
    padding: 3px;
    border-radius: 5px;
    background-color: #efefef;
    margin-bottom: 5px;
}

.faqlink.collapsed h4:after {
    color: #3CC3F3;
}

.faqlink h4:after {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    color: #7CA920;
    font-size: 18px;
    line-height: 22px;
}

.faq h4 {
    font-family: gibson_regular;
    padding-left: 5px;
}

.faq .faqcontent {
    padding: 5px;
}

#business-contact-form {
    border: 1px solid #3CC3F3;
    background-color: #3CC3F3;
    padding: 25px 10px 15px 10px;
    border-radius: 5px;
    margin-bottom: 5px;
}

#business-contact-form h3 {
    margin-top: 0;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
}

.footer {
    font-size: 0.9em;
    background-color: #515151;
}

.footer h4 {
    color: #666;
}

.footer ul {
    list-style-type: none;
    padding-left: 0;
}

.footer img {
    max-width: 100%;
}

.footer a.facebookButton {
    display: inline-block;
    padding: 0px 0px;
    margin-bottom: 0;
    margin-top: 10px;
    width: 42px;
    height: 42px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    color: #FFFFFF;
}

.footer a.facebookButton:hover {
    text-decoration: none;
    background-color: #FFFFFF;
    color: #3CC3F3;
}

.footer a.facebookLink {
    font-weight: bold;
    color: #3CC3F3;
    display: inline-block;
    margin-top: 5px;
}

.footer a.callmeback {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    margin-top: 10px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid #3CC3F3;
    border-radius: 4px;
    background-color: #FFFFFF;
    color: #3CC3F3;
    font-family: gibson_bold;
}

.footer a.callmeback:hover {
    text-decoration: none;
    background-color: #3CC3F3;
    color: #FFFFFF;
}

label {
    cursor: pointer;
}

.regional-testimonials {
    background-color: #3CC3F3;
    padding: 10px;
    border-radius: 10px;
}

.regional-testimonials h4 {
    color: #FFFFFF;
}

.regional-testimonials p {
    background-color: #ffffff;
    padding: 10px 35px 10px 40px;
    border-radius: 5px;
    position: relative;
    quotes: "“" "”";
}
.regional-testimonials p:before {
    color: #ccc;
    content: open-quote;
    font-size: 4em;
    line-height: 50px;
    margin-right: 0.25em;
    height: 100%;
    position: absolute;
    left: 10px
}
.regional-testimonials p:after {
    color: #ccc;
    content: close-quote;
    font-size: 4em;
    line-height: 50px;
    margin-right: 0.25em;
    height: 100%;
    position: absolute;
    right: -5px;
    top: 10px;
}

.regional-testimonials p strong {
    display: block;
}

.blog_post {
    border-bottom: 1px solid #cccccc;
    padding: 20px;
}

.blog_post > h3 {
    margin-top: 0;
}

.blog_post_info {
    font-size: 0.8em;
    margin-bottom: 10px;
    font-style: italic;
}

.blog_post_info span {
    display: block;
}

.blog_post_content img {
    max-width: 100%;
}

.post-header h2 {
    margin-bottom: 0;
}

#bloglist hr {
    margin: 60px 0;
}

#trusted {
    margin: 25px 10px;
}

.logo {
    width: 16.66666667%;
    display: block;
    float: left;
    padding: 0 15px;
    margin: 25px 0;
    position: relative;
}

.logo .img-responsive {
    margin: 0 auto;
}

#trusted .info {
    display: none;
}

#trusted > .info {
    background-color: #00838d;
    clear: both;
    padding: 15px;
    position: relative;
}

.infotri {
    position: absolute;
    left: 20px;
    top: -20px;
    width: 50px;
    height: 20px;
    background-image: url(/images/home/triangle.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-animation: jump 0.4s linear 0s 1 normal ;
    animation: jump 0.4s linear 0s 1 normal ;
}

@-webkit-keyframes jump {
    0%{
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
    100%{
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes jump {
    0%{
        transform: translateY(20px);
    }
    100%{
        transform: translateY(0);
    }
}

#trusted > .info p,
#trusted > .info h2 {
    width: 50%;
    margin: 0 auto;
}

@media (max-width: 992px) {
    .logo {
        width: 50%;
    }

    #trusted {
        margin: 25px 0;
    }

    #trusted > .info p,
    #trusted > .info h2 {
        width: 100%;
        margin: 0 auto;
    }

    .logo .img-responsive {
        margin: 0 auto !important;
    }

    .logo .img-size-med-lo {
        max-width: 100%;
    }

    #logo-logo_ccc {
        margin-top: 16% !important;
    }

    #logo-logo_medimap {
        margin-top: 23% !important;
    }

    #logo-logo_meridian {
        margin-top: 10% !important;
    }
}

.blog-main-image {
    border: 1px solid #eee;
    padding: 5px;
    margin: 0 0 15px 15px;
    border-radius: 2px;
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.1);
}

.project-text{
    color: #e6e6e6;
    min-height: 300px;
}

.white{
    color:#ffffff;
}

p + p.white {
    text-indent: 20px;
}

.white a {
    color:#ffffff;
    text-decoration: underline;
}

.triangle{
    line-height: 0px;
    vertical-align: bottom;
    height:auto;
    width:40px;
}
.triangle-row{
    margin: 0px;
    min-height: 16px;
}

.zero-height{
    min-height: 0px;
}

div.tparrows,
div.tparrows:hover {
    background-image: url('/images/slide-next.png');
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 25px;
    height: 75px;
    margin-top: -45px;
}

div.tparrows.tp-leftarrow,
div.tparrows.tp-leftarrow:hover {
    background-image: url('/images/slide-previous.png');
}

div.tparrows.tp-leftarrow:before,
div.tparrows.tp-rightarrow:before {
    content: '';
}

@media (max-width: 479px) {
    div.tparrows {
        background-size: 50%;
        margin-top: 0;
    }
}

.btn-primary {
    background-color: #18a6ba;
    background: linear-gradient(to bottom, #18a6ba 0%, #148b9c 100%)
}

.triangle {
    display: none;
}

.amp {
    font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
    font-style: italic;
    font-weight: normal;
}

section.blog-teasers {
    padding: 0 0 50px;
}

.blog-teasers img {
    width: auto;
    display: block;
    margin: 0 auto;
    max-height: 150px;
}

.blog-teasers h4 {
    margin: 0;
    padding-top: 22px;
}

.blog-teasers .datetime {
    font-size: 13px;
    margin-bottom: 14px;
    display: block;
}

#ui-datepicker-div {
    z-index: 2 !important;
}